@charset "UTF-8";

/* 料金 */
.top-box-system {
	text-align: center;
	margin-bottom: 8px;
}
.room-rank-inner {
	margin-bottom: 40px;
}
.top-box-system th,
.top-box-system td {
	padding: 8px;
	font-size: 16px;
	text-align: center;
}
.top-box-system th.sys-menu {
	width: 200px;
	background: #F2F2F2;
}
.top-box-system th.sys-stay-type {
	background: #B10017;
	color: #fff;
	font-weight: bold;
}

@media screen and (min-width: 769px) {
	/* PC */
	.top-box {
		margin: 0 0 50px;
	}
	.top-box-system table {
		max-width: 900px;
		margin: 0 auto;
	}
	.top-box-system th.sys-menu {
		width: 434px;
	}

}
